uuid: 605c3813-2b50-4b6b-bc42-42670919ef25
langcode: fr
status: true
dependencies:
  config:
    - filter.format.wysiwyg
    - node.type.concernement
    - node.type.entite
    - node.type.static
    - taxonomy.vocabulary.lieu
    - taxonomy.vocabulary.structure
  module:
    - actions_permissions
    - administerusersbyrole
    - content_translation
    - file
    - filter
    - group
    - node
    - regcode
    - role_delegation
    - system
    - taxonomy
    - toolbar
_core:
  default_config_hash: oPv8PkAuHYeKKe1c48A3-O9VsF3Nl1XBsMKrgqxo8vs
id: admin
label: Admin
weight: -7
is_admin: null
permissions:
  - 'access administration pages'
  - 'access any corpus_documents workflow_transion overview'
  - 'access any generique workflow_transion overview'
  - 'access files overview'
  - 'access kint'
  - 'access toolbar'
  - 'access user profiles'
  - 'access users overview'
  - 'administer productions menu items'
  - 'administer registration codes'
  - 'assign group_admin role'
  - 'assign group_member role'
  - 'cancel users with role group_admin'
  - 'cancel users with role group_member'
  - 'change own username'
  - 'create bourgeon group'
  - 'create concernement content'
  - 'create content translations'
  - 'create corpus_documents workflow_transition'
  - 'create defalut workflow_transition'
  - 'create default workflow_transition'
  - 'create enregistrement content'
  - 'create entite content'
  - 'create evenement content'
  - 'create generique workflow_transition'
  - 'create page content'
  - 'create static content'
  - 'create terms in collectionneurs'
  - 'create terms in entrees'
  - 'create terms in genres'
  - 'create terms in langues'
  - 'create terms in locuteurs'
  - 'create users'
  - 'delete any autre_son content'
  - 'delete any enregistrement content'
  - 'delete any evenement content'
  - 'delete any fil content'
  - 'delete any page content'
  - 'delete concernement revisions'
  - 'delete entite revisions'
  - 'delete own concernement content'
  - 'delete own entite content'
  - 'delete own static content'
  - 'delete static revisions'
  - 'delete terms in collectionneurs'
  - 'delete terms in entrees'
  - 'delete terms in genres'
  - 'delete terms in langues'
  - 'delete terms in locuteurs'
  - 'edit any autre_son content'
  - 'edit any concernement content'
  - 'edit any enregistrement content'
  - 'edit any entite content'
  - 'edit any evenement content'
  - 'edit any page content'
  - 'edit any static content'
  - 'edit own enregistrement content'
  - 'edit terms in collectionneurs'
  - 'edit terms in entrees'
  - 'edit terms in genres'
  - 'edit terms in langues'
  - 'edit terms in locuteurs'
  - 'edit users by role'
  - 'edit users with role group_admin'
  - 'edit users with role group_member'
  - 'execute entity:save_action menu_link_content'
  - 'execute entity:save_action node'
  - 'execute entity:save_action taxonomy_term'
  - 'execute entity:save_action user'
  - 'execute node_assign_owner_action node'
  - 'execute node_promote_action node'
  - 'execute node_save_action node'
  - 'execute node_unpromote_action node'
  - 'execute user_add_role_action user'
  - 'execute user_block_user_action user'
  - 'execute user_remove_role_action user'
  - 'execute user_unblock_user_action user'
  - 'execute vbo_cancel_user_action user'
  - 'execute views_bulk_edit all'
  - 'execute workflow_node_given_state_action node'
  - 'execute workflow_node_next_state_action node'
  - 'revert any corpus_documents workflow_transition'
  - 'revert any generique workflow_transition'
  - 'revert autre_son revisions'
  - 'revert concernement revisions'
  - 'revert enregistrement revisions'
  - 'revert entite revisions'
  - 'revert evenement revisions'
  - 'revert page revisions'
  - 'revert static revisions'
  - 'role-assign users with role group_admin'
  - 'role-assign users with role group_member'
  - 'schedule corpus_documents workflow_transition'
  - 'schedule generique workflow_transition'
  - 'translate enregistrement node'
  - 'translate entrees taxonomy_term'
  - 'translate evenement node'
  - 'translate genres taxonomy_term'
  - 'translate langues taxonomy_term'
  - 'translate menu_link_content'
  - 'translate page node'
  - 'translate static node'
  - 'update content translations'
  - 'use text format wysiwyg'
  - 'view autre_son revisions'
  - 'view concernement revisions'
  - 'view enregistrement revisions'
  - 'view entite revisions'
  - 'view evenement revisions'
  - 'view own unpublished content'
  - 'view page revisions'
  - 'view static revisions'
  - 'view the administration theme'
  - 'view user email addresses'
  - 'view users by role'
  - 'view users with role group_admin'
  - 'view users with role group_member'
  - 'create terms in lieu'
  - 'create terms in structure'
  - 'delete terms in lieu'
  - 'delete terms in structure'
  - 'edit terms in lieu'
  - 'edit terms in structure'
  - 'access taxonomy overview'
